<xsl:stylesheet xmlns:tei="http://www.tei-c.org/ns/1.0"
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
  <!-- XSLT stylesheet to generate HTML version of TEI document -->
  <xsl:import href="tei-xsl-5.28/xml/tei/stylesheet/xhtml/tei.xsl"/>
  
  <xsl:param name="lang">sl</xsl:param>
  <!--xsl:param name="docLang">en</xsl:param-->
  <xsl:param name="documentationLanguage">slv</xsl:param>
  
  <xsl:param name="htmlTitlePrefix">JOS</xsl:param>
  
  <xsl:param name="feedbackURL">mailto:tomaz.erjavec@ijs.si</xsl:param>
  <xsl:param name="department"/>
  <xsl:param name="homeLabel">
    <xsl:text xml:lang="sl">Jezikovni viri JOS</xsl:text>
    <xsl:text xml:lang="en">JOS language resources for Slovene</xsl:text>
   </xsl:param>
  <xsl:param name="homeURL">../</xsl:param>
  <xsl:param name="homeWords">
    <xsl:choose>
      <xsl:when test="$lang='sl'">Priporočila za oblikoslovno označevanje JOS V1.1</xsl:when>
      <xsl:otherwise>JOS morphosyntactic specifications for Slovene V1.1</xsl:otherwise>
    </xsl:choose>
  </xsl:param>
  <xsl:param name="parentWords">
    <xsl:choose>
      <xsl:when test="$lang='sl'">Jezikovni viri JOS</xsl:when>
      <xsl:otherwise>JOS language resources for Slovene</xsl:otherwise>
    </xsl:choose>
    </xsl:param>
  <xsl:param name="institution">
    <xsl:choose>
      <xsl:when test="$lang='sl'">Priporočila za oblikoslovno označevanje JOS</xsl:when>
      <xsl:otherwise>JOS morphosyntactic specifications for Slovene</xsl:otherwise>
    </xsl:choose>
  </xsl:param>
  <xsl:param name="parentURL">http://nl.ijs.si/jos/</xsl:param>
  <xsl:param name="searchURL">http://www.google.com</xsl:param>
  
  <xsl:template name="copyrightStatement">
    <xsl:choose>
      <xsl:when test="$lang='sl'">Avtorske pravice za to izdajo ureja licenca 
      <a href="http://creativecommons.org/licenses/by/3.0/deed.sl">Creative Commons Priznanje avtorstva 3.0 Slovenija</a>.</xsl:when>
      <xsl:otherwise>This work is licenced under the 
      <a href="http://creativecommons.org/licenses/by/3.0/deed.en">Creative Commons Attribution 3.0 Slovenia</a>.</xsl:otherwise>
    </xsl:choose>
  </xsl:template>
  
  <xsl:param name="urlChunkPrefix">#</xsl:param>
  <xsl:param name="outputEncoding">utf-8</xsl:param>
  <xsl:param name="outputDir">html</xsl:param>
  <xsl:param name="cssFile">tei.css</xsl:param>
  <xsl:param name="STDOUT">false</xsl:param>
  <xsl:param name="useIDs">true</xsl:param>
  <xsl:param name="outputName">
    <xsl:text>josMSD-</xsl:text>
    <xsl:value-of select="$lang"/>
  </xsl:param>
  <xsl:param name="autoToc">true</xsl:param>
  <xsl:param name="tocDepth">1</xsl:param>
  <xsl:param name="subTocDepth">10</xsl:param>
  <xsl:param name="splitLevel">1</xsl:param>
  <xsl:param name="verbose">1</xsl:param>

  <xsl:template match="tei:hi">
    <xsl:choose>
      <xsl:when test="@rendition">
      <span>
	<xsl:call-template name="applyRendition"/>
	<xsl:apply-templates/>
      </span>
      </xsl:when>
      <xsl:when test="@rend">
        <xsl:call-template name="rendering"/>
      </xsl:when>
      <xsl:otherwise>
        <i>
          <xsl:apply-templates/>
        </i>
      </xsl:otherwise>
    </xsl:choose>
  </xsl:template>

</xsl:stylesheet>
