<xsl:stylesheet xmlns:tei="http://www.tei-c.org/ns/1.0"
     xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
     <!-- XSLT stylesheet to generate HTML version of TEI document -->
     <xsl:import href="tei-xsl-5.15/p5/html/tei.xsl"/>
     <!--xsl:param name="searchURL">http://www.google.com/</xsl:param-->
     <xsl:param name="searchURL"/>
     <xsl:param name="feedbackURL">mailto:tomaz.erjavec@ijs.si</xsl:param>
     <xsl:param name="institution">MULTEXT-East Morphosyntactic Specifications, Version 4, DRAFT</xsl:param>
     <xsl:param name="department"/>
     <xsl:param name="homeWords">MULTEXT-East Morphosyntactic specifications</xsl:param>
     <xsl:param name="homeLabel">MULTEXT-East</xsl:param>
     <xsl:param name="homeURL">http://nl.ijs.si/ME/V4/msd/</xsl:param>
     <xsl:param name="parentWords">MULTEXT-East Version 4</xsl:param>
     <xsl:param name="parentURL">http://nl.ijs.si/ME/V4/</xsl:param>
     <xsl:param name="htmlTitlePrefix">MULTEXT-East, Version 4</xsl:param>
     <xsl:template name="copyrightStatement">This work is licensed under the 
      <a href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons licence Attribution-ShareAlike 3.0</a>.</xsl:template>

     <xsl:param name="urlChunkPrefix">#</xsl:param>
     <xsl:param name="outputEncoding">utf-8</xsl:param>
     <xsl:param name="outputDir">html</xsl:param>
     <xsl:param name="cssFile">tei.css</xsl:param>
     <xsl:param name="STDOUT">false</xsl:param>
     <xsl:param name="useIDs">true</xsl:param>
     <xsl:param name="outputName">msd</xsl:param>
     <!--xsl:param name="autoToc">true</xsl:param-->
     <xsl:param name="autoToc">false</xsl:param>
     <xsl:param name="tocDepth">2</xsl:param>
     <xsl:param name="subTocDepth">5</xsl:param>
     <xsl:param name="splitLevel">0</xsl:param>
     <xsl:param name="verbose">true</xsl:param>

     <xsl:param name="teiHeaderFile">teiHeader.html</xsl:param>
 
    <xsl:template match="tei:divGen[@type='toc']">
        <xsl:if test="normalize-space($teiHeaderFile)">
          <a href="{$teiHeaderFile}">TEI Header</a>
        </xsl:if>
        <a name="TOC"> </a>
        <h2>
            <xsl:call-template name="i18n">
                <xsl:with-param name="word">tocWords</xsl:with-param>
            </xsl:call-template>
        </h2>
        <xsl:call-template name="mainTOC">
          <xsl:with-param name="force">true</xsl:with-param>
        </xsl:call-template>
        <h2>Detailed table of contents</h2>
        <xsl:call-template name="mainTOC"/>
        <br/>
    </xsl:template>

</xsl:stylesheet>
